## ruby-power-assert 0.2.3

=== debian/changelog ===
ruby-power-assert (0.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #784583)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 12 May 2015 00:08:54 +0200
