## ruby-power-assert 0.2.7

=== debian/changelog ===
ruby-power-assert (0.2.7-1) unstable; urgency=medium

  * Team upload.
  * Update packaging using dh-make-ruby -w
  * Drop dependency on ruby to reduce dependency cycle with ruby2.3
  * Set Multi-Arch: foreign to allow crossinstall of ruby itself
  * Imported Upstream version 0.2.7, fixes test failure on ruby2.3

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 01 Mar 2016 19:08:49 +0100

ruby-power-assert (0.2.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 28 Dec 2015 11:02:27 -0300
