=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/power_assert .*/power_assert-(.*).tar.gz
