## ruby-power-assert 0.3.0

=== debian/changelog ===
ruby-power-assert (0.3.0-1) unstable; urgency=medium

  * Imported Upstream version 0.3.0
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files
  * Update year in copyright
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 04 Jun 2016 14:38:19 +0200
