=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                gem2deb,
                rake,
                ruby-test-unit
-Standards-Version: 3.9.7
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-power-assert.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-power-assert.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-power-assert.git
 Homepage: https://github.com/k-tsj/power_assert
 Testsuite: autopkgtest-pkg-ruby
@@ -17,7 +17,6 @@
 Package: ruby-power-assert
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-# Note: this package is part of the "interpreter bundled" set. As such it should not depend on ruby and needs to be Multi-Arch aware.
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends}
