=== debian/control ===
--- 
+++ 
@@ -3,13 +3,17 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
-               ruby-test-unit
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-power-assert.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-power-assert.git
+               ruby-bundler,
+               ruby-byebug,
+               ruby-simplecov,
+               ruby-test-unit,
+               pry
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-power-assert.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-power-assert
 Homepage: https://github.com/k-tsj/power_assert
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
