=== debian/watch ===
version=3
https://github.com/k-tsj/power_assert/releases .*/v(.*).tar.gz
