## ruby-power-assert 1.1.5

=== debian/changelog ===
ruby-power-assert (1.1.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.1.5
  * Fix package wrt cme
    * Bump debhelper-compat to 12
    * Bump Standards-Version to 4.5.0
  * Add salsa-ci.yml

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 07 Feb 2020 06:26:35 -0500
