=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: ruby-power-assert
-Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 11~),
+Section: ruby
+Testsuite: autopkgtest-pkg-ruby
+Priority: optional
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-bundler,
@@ -11,11 +12,10 @@
                ruby-simplecov,
                ruby-test-unit,
                pry
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-power-assert
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-power-assert.git
-Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-power-assert
 Homepage: https://github.com/k-tsj/power_assert
-Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-power-assert
