## ruby-power-assert 1.1.7

=== debian/changelog ===
ruby-power-assert (1.1.7-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Antonio Terceiro ]
  * debian/rules: force UTF-8 locale during the build (Closes: #981847)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 14 Feb 2021 14:09:37 -0300

ruby-power-assert (1.1.7-1) unstable; urgency=medium

  * New upstream version 1.1.7
  * Add Rules-Requires-Root: no
  * Bump d/watch to version 4

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 29 Mar 2020 15:36:35 +0530

ruby-power-assert (1.1.6-1) unstable; urgency=medium

  * New upstream version 1.1.6
  * Add myself as an uploader

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 17 Mar 2020 13:28:10 +0530
