=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: ruby-power-assert
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Cédric Boutillier <boutil@debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Cédric Boutillier <boutil@debian.org>,
+           Utkarsh Gupta <utkarsh@debian.org>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
@@ -17,6 +18,7 @@
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-power-assert.git
 Homepage: https://github.com/k-tsj/power_assert
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-power-assert
 Architecture: all
