=== debian/watch ===
version=4
https://github.com/k-tsj/power_assert/releases .*/v(.*).tar.gz
