## ruby-power-assert 2.0.3

=== debian/changelog ===
ruby-power-assert (2.0.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.0.3
  * Drop Ruby-Versions fields
  * Fix homepage and upstream metadata. Closes: #982880

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 14 Jan 2023 20:07:40 +0100

ruby-power-assert (2.0.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Cédric Boutillier ]
  * watch: follow repository from ruby organisation
  * Refresh packaging with dh_make_ruby -w
    + Update standards version to 4.6.1, no changes needed.
  * Use gem install layout
  * Install README
  * New upstream version 2.0.2
    + works with ruby3.1 (Closes: #1019647)
  * Refresh 0001-gemspec-drop-git-usage.patch
  * Update years in copyright file

 -- Cédric Boutillier <boutil@debian.org>  Sun, 13 Nov 2022 22:52:35 +0100
