=== debian/control ===
Source: ruby-power-assert
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-bundler,
               ruby-byebug,
               ruby-simplecov,
               ruby-test-unit,
               pry
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-power-assert.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-power-assert
Homepage: https://github.com/ruby/power_assert
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-power-assert
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: library showing values of variables and method calls in an expression
 Power Assert shows each value of variables and method calls in the
 expression. It is useful for testing, providing which value wasn't
 correct when the condition is not satisfied.
