## ruby-power-assert 2.0.5

=== debian/changelog ===
ruby-power-assert (2.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 25 Oct 2025 10:22:19 -0500
