=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                ruby-simplecov,
                ruby-test-unit,
                pry
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-power-assert.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-power-assert
 Homepage: https://github.com/ruby/power_assert
